<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
<meta http-equiv="x-ua-compatible" content="ie=edge">
<title>Avagarant</title>
<meta name="description" content="">
<meta name="viewport" content="width=device-width, initial-scale=1">


<link rel="stylesheet" href="css/libs.min.css">
<link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

    <div class="page">

        <header class="header">
    <div class="header__mobile">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__mobile_search">
                    <i class="fa fa-search"></i>
                </a>
                <a href="#" class="header__mobile_logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <a href="tel:+74993401410" class="header__mobile_contact">
                    <i class="fa fa-search"></i>
                </a>
            </div>
        </div>
    </div>
    <div class="header__desktop">
        <div class="container">
            <div class="header__row">
                <a href="#" class="header__logo">
                    <img src="img/logo.svg" class="img_fluid" alt="">
                </a>
                <div class="header__search">
                    <form class="form">
                        <input type="text" name="formSearch" class="form_control" placeholder="Найти...">
                        <button class="header__search_button" type="button"></button>
                    </form>
                </div>
                <div class="header__info">
                    <div class="header__info_item"><strong>Прием заявок:</strong> пн-пт 08.00 - 20.00</div>
                    <div class="header__info_item"><strong>Доставка:</strong> круглосуточно</div>
                </div>
                <div class="header__phones">
                    <a class="header__phones_item" href="tel:+74993401410">+7 (499) 340 14 10</a>
                    <a class="header__phones_item" href="tel:+79151020141">+7 (915) 102 01 41</a>
                </div>
                <div class="header__callback">
                    <a href="#callback" class="btn btn_border btn_modal">Заказать звонок</a>
                </div>
            </div>
        </div>
    </div>
</header>

        <a href="#" class="nav_toggle">
    <i><span></span></i>
    <span>Меню</span>
</a>
<nav class="nav">
    <div class="nav__inner">
        <div class="container">
            <div class="nav__wrap">
                <div class="nav__menu">
                    <ul>
                        <li><a href="#"><span>Компания</span></a></li>
                        <li>
                            <a href="#" class="dropdown"><span>Аренда техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Услуги техники</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Сыпучие материалы</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li>
                            <a href="#" class="dropdown"><span>Наши объекты</span><i class="fa fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#"><span>Первый пункт</span></a></li>
                                <li><a href="#"><span>Второй пункт</span></a></li>
                                <li><a href="#"><span>Третий пункт</span></a></li>
                                <li><a href="#"><span>Пятый пункт</span></a></li>
                                <li><a href="#"><span>Особенный пункт</span></a></li>
                            </ul>
                        </li>
                        <li><a href="#"><span>Цены</span></a></li>
                        <li><a href="#"><span>Контакты</span></a></li>
                    </ul>
                </div>
                <div class="nav__contact">
                    <div class="nav__contact_title">Телефоны обратной связи</div>
                    <div class="nav__contact_phones"><a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                    <div class="nav__contact_button">
                        <a href="callback" class="btn btn_white btn_modal">Заказать звонок</a>
                    </div>
                </div>
                <div class="nav__social">
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Viber</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Telegram</span>
                    </a>
                    <a href="#">
                        <i>
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Whatsapp</span>
                    </a>
                </div>
            </div>
        </div>
    </div>
</nav>


        <div class="heading" style="background-image: url('img/catalog__heading_bg.jpg')">
            <div class="heading__wrap">
                <div class="container">
                    <div class="heading__title">Услуги строительной техники</div>
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><a href="#">Каталог</a></li>
                        <li>Услуги строительной техники</li>
                    </ul>
                </div>
            </div>
        </div>

        <section class="main">
            <div class="container">
                <div class="main_wrap">
                    <div class="layout">

                        <div class="filter">
                            <form class="form">
                                <div class="filter__row">
                                    <div class="filter__item">
                                        <select class="form_control form_gray form_md form_select">
                                            <option value="1">Выберите категорию</option>
                                            <option value="2">Категория 1</option>
                                            <option value="3">Категория 2</option>
                                            <option value="4">Категория 3</option>
                                            <option value="5">Категория 4</option>
                                            <option value="6">Категория 5</option>
                                        </select>
                                    </div>
                                    <div class="filter__item">
                                        <select class="form_control form_gray form_md form_select">
                                            <option value="Фронтальный погрузчик">Фронтальный погрузчик</option>
                                            <option value="Экскаватор">Экскаватор</option>
                                            <option value="Трактор">Трактор</option>
                                            <option value="Автокран">Автокран</option>
                                            <option value="Автовышка">Автовышка</option>
                                        </select>
                                    </div>
                                    <div class="filter__item">
                                        <button type="submit" class="btn btn_md">Найти</button>
                                    </div>
                                </div>
                            </form>
                        </div>

                        <div class="goods-block">
                            <div class="goods-block__slider swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_01.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Разработка котлованов</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_02.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Вывоз грунта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_03.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Укладка асфальта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_01.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Разработка котлованов</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_02.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Вывоз грунта</div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide">
                                        <a href="#" class="goods-block__item">
                                            <div class="goods-block__image">
                                                <div class="goods-block__wrap">
                                                    <img src="img/res/elem_03.jpg" class="img_fluid" alt="">
                                                </div>
                                            </div>
                                            <div class="goods-block__name">Укладка асфальта</div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="goods-block_nav goods-block_prev">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                            <div class="goods-block_nav goods-block_next">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 9 7" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon_arrow_nav" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </div>
                        </div>

                        <h1 class="text_center">Lorem ipsum dolor sit amet</h1>

                        <div class="layout__center">
                            <p>Вам срочно нужна качественная спецтехника? Нет проблем! Мы сдаем в аренду спецтехнику на рынке Москвы и Московской области в Одинцовском районе, Красногорском районе уже более 11 лет. Наша компания предлагает услуги, связанные с арендой спецтехники одним из самых крупных производственных и строительных компаний Москвы и Подмосковья в городе Одинцово, а так же частным лицам. Мы готовы предоставлять услуги спецтехники, которые помогут Вам сберечь финансы.</p>
                        </div>

                        <div class="catalog">
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Манипуляторы</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Экскаваторы-погрузчики</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Бульдозеры</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>

                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Экскаваторы-погрузчики</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Манипуляторы</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Бульдозеры</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>

                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_02.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Экскаваторы-погрузчики</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_03.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Бульдозеры</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>
                            <div class="catalog__item">
                                <a href="#" class="item">
                                    <div class="item__image">
                                        <div class="item__image_wrap">
                                            <img src="img/res/pr_01.jpg" class="img_fluid" alt="">
                                        </div>
                                    </div>
                                    <div class="item__content">
                                        <div class="item__content_title">Манипуляторы</div>
                                        <div class="item__content_text">Объем кузова до 20м3</div>
                                    </div>
                                </a>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </section>

        <section class="advantage">
    <div class="container">
        <div class="advantage__row">
            <div class="advantage__item">
                <div class="advantage__icon">
                    <img src="img/advantage__icon_01.png" class="img_fluid" alt="">
                </div>
                <div class="advantage__content">
                    <div class="advantage__content_title">Lorem Ipsum Dolor</div>
                    <div class="advantage__content_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore</div>
                </div>
            </div>
            <div class="advantage__item">
                <div class="advantage__icon">
                    <img src="img/advantage__icon_02.png" class="img_fluid" alt="">
                </div>
                <div class="advantage__content">
                    <div class="advantage__content_title">Lorem Ipsum Dolor</div>
                    <div class="advantage__content_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore</div>
                </div>
            </div>
            <div class="advantage__item">
                <div class="advantage__icon">
                    <img src="img/advantage__icon_03.png" class="img_fluid" alt="">
                </div>
                <div class="advantage__content">
                    <div class="advantage__content_title">Lorem Ipsum Dolor</div>
                    <div class="advantage__content_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore</div>
                </div>
            </div>
            <div class="advantage__item">
                <div class="advantage__icon">
                    <img src="img/advantage__icon_04.png" class="img_fluid" alt="">
                </div>
                <div class="advantage__content">
                    <div class="advantage__content_title">Lorem Ipsum Dolor</div>
                    <div class="advantage__content_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore</div>
                </div>
            </div>
        </div>
    </div>
</section>

        <section class="white_box">
            <div class="container">
                <div class="content">
                    <div class="content__meta">Авагарант</div>
                    <div class="content__header">Услуги спецтехники — реализуйте любые проекты</div>
                    <div class="content__row">
                        <div class="content__media">
                            <img src="img/res/content__main.jpg" class="img_fluid" alt="">
                        </div>
                        <div class="content__main">
                            <p>Масштабы и специфика проекта не имеют значения — для нас нет неподъемных задач. Мы сформировали парк, исходя из интересов потребителей, предоставляем технику для разных условий эксплуатации и не имеем в распоряжении морально или физически устаревших машин.</p>
                            <ul>
                                <li>Компактные мини-экскаваторы и мини-погрузчики для работы на тесных пространствах — в условиях плотной городской застройки и на узких улицах, рядом со стенами и при ограничениях высоты.</li>
                                <li>Полноразмерные экскаваторы и экскаваторы-погрузчики — мобильные, универсальные и эффективные, способствующие высокой производительности и экономичности работ.</li>
                                <li>Мощные и быстроходные манипуляторы, автокраны и автовышки — безопасное и комфортное решение различных грузоподъемных задач на разной высоте на строительно-монтажных площадках и за их пределами.</li>
                                <li>Надежные бульдозеры и трактора — линейка техники, соответствующая ожиданиям взыскательных клиентов, для широкого спектра дорожно-строительных и уборочных задач.</li>
                                <li>Многоосные и полноприводные самосвалы — оптимальное решение для быстрой транспортировки любых объемов навалочных сыпучих и кусковых материалов с карьеров на удаленные объекты.</li>
                            </ul>
                            <p>Никаких ограничений в сфере деятельности — мы предлагаем машины для строительных, дорожных, сельскохозяйственных, складских, коммунальных, монтажных, грузоподъемных и транспортных работ. Никаких простоев, срывов сроков, убытков и ударов по репутации — наша техника способна эксплуатироваться в непрерывном режиме, и проверена на все «сто».</p>
                            <h3>Стоимость аренды спецтехники — платите за качество</h3>
                            <p>Вы хотите быть уверены в качестве услуг — мы нацелены на долгосрочное партнерство и понимаем потребности клиентов. Низкая наработка машин обуславливает надежность и продуктивность даже в экстремальных условиях. Парк техники ведущих мировых производителей Doosan, Bobcat, Caterpillar, Volvo, Komatsu, Hitachi, JCB открывает доступ к современным технологиям. Наличие дополнительного навесного оборудования увеличивает функциональность, экономит средства и позволяет отказаться от аренды «арсенала» в пользу одной модели. Разумная стоимость рабочей смены делает временное пользование доступным для всех.</p>
                            <h3>Аренда спецтехники с экипажем — выбирайте лучшее</h3>
                            <p>Предоставление спецтехники в аренду на удобных и выгодных условиях — реальность. Мы приглашаем к сотрудничеству дорожно-строительные и строительные организации, частных предпринимателей и компании разного профиля, удовлетворяем ваши нужды и обеспечиваем реализацию проектов с минимальной себестоимостью, высоким качеством и без временных потерь.</p>
                            <ol>
                                <li>Широкий парк базовых машин и навесного оборудования для строительства и не только. Выбирайте технику в соответствии с конкретными задачами, условиями использования, требованиями к технико-эксплуатационным характеристикам и финансовыми возможностями.</li>
                                <li>Разумная цена аренды спецтехники, возможность свести к минимуму затраты предприятия и всегда найти компромиссный вариант. Пользуйтесь машиной, оптимально подходящей для технологического процесса, забудьте об обслуживании, берите её на короткий или длительный срок.</li>
                                <li>Предоставление услуг «под ключ» и полное обеспечение на каждом этапе. Обращайтесь и забудьте о подборе техники для разных производственных процессов и поиске персонала, организации работы на объекте и контроле качества.</li>
                                <li>Уверенность в своевременности, безопасности и профессионализме. Заключайте официальный договор аренды спецтехники, получайте её вместе с экипажем и будьте спокойны за соблюдение сроков, сохранность машин и исполнение поставленных задач.</li>
                                <li>Подача техники на площадку любой удаленности и доставка обратно в парк. Избавьте себя от решения организационных и транспортных вопросов, получайте нужные машины в требуемое место и время в Москве и за пределом МКАД.</li>
                            </ol>
                            <p>Мы знаем, как правильно эксплуатировать технику, и насколько важно решать задачи в срок. Сопутствующие услуги по вывозу грунта, строительного мусора и снега экономят ваше время, обуславливают выполнение работ с высокой производительностью и скоростью. Готовность к обсуждению условий аренды позволяет приходить к общему знаменателю и быть удобным партнером для каждого клиента.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="map">
    <div class="map__source">
        <img src="img/map.jpg" class="img_fluid" alt="">
        <div class="map__area"></div>
    </div>
</section>

        <footer class="footer">
    <div class="container">
        <div class="footer__row">
            <div class="footer__contact">
                <div class="footer__contact_title">Звоните 24/7</div>
                <a class="footer__contact_phone" href="tel:88002502525">8 800 250 25 25</a>
                <div class="footer__contact_button">
                    <a href="#" class="btn btn_dark btn_modal">Заказать звонок</a>
                </div>
                <div class="hide-xs-only hide-sm-only hide-md-only">
                    <div class="footer__contact_social">
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a href="#">
                            <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </div>
            </div>
            <nav class="footer__nav">
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Помощь покупателю</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Информация</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="footer__nav_group">
                    <div class="footer__nav_title">
                        <span>Компания</span>
                        <i>
                            <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <ul class="footer__nav_content">
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как зарегистрироваться</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Как сделать заказ</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Оплата</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Доставка</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Самовывоз</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Сервисная служба</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <i>
                                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Обмен и возврат</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        <div class="hide-lg">
            <div class="footer__contact_social">
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 264 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__instagram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 320 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
                <a href="#">
                    <svg class="ico_svg" viewBox="0 0 576 512"  xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </a>
            </div>
        </div>
    </div>
</footer>

<div class="footer-bottom">
    <div class="container">
        <div class="footer-bottom__row">
            <div class="footer-bottom__info">
                <span class="footer-bottom__info_copy">© 2020 АваГарант.</span>
                <a class="footer-bottom__info_privacy" href="#">Политика конфиденциальности</a>
                <span class="footer-bottom__info_divider"></span>
                <a href="#" class="footer-bottom__info_mobile">Мобильная версия</a>
            </div>
            <div class="footer-bottom__pay">
                <div class="footer-bottom__pay_title">Мы принимаем к оплате</div>
                <div class="footer-bottom__pay_main">
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_01.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_02.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_03.png" class="img_fluid" alt="">
                    </div>
                    <div class="footer-bottom__pay_item">
                        <img src="img/pay__icon_04.png" class="img_fluid" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="panel">
    <div class="container">
        <div class="panel__row">
            <div class="panel__social">
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 512 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Viber</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 496 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Telegram</span>
                </a>
                <a href="#">
                    <i>
                        <svg class="ico_svg" viewBox="0 0 448 512"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Whatsapp</span>
                </a>
            </div>
            <div class="panel__contact">
                <div class="panel__phones"><span>Телефоны обратной связи:</span> <a href="tel:+74993401410">+7 (499) 340 14 10</a>, <a href="tel:+79151020141">+7 (915) 102 01 41</a></div>
                <a href="#" class="btn">Заказать звонок</a>
            </div>
        </div>
    </div>
</div>


    </div>

    <script src="js/libs.min.js"></script>
<script src="js/main.js"></script>


    </body>

</html>